
[Language]
Name_in_English=Ukrainian
Name_in_native_language=Українська
ID=1058
Font_name=MS Sans Serif
Font_size=8
[String]
0=Створити  
1=Відкрити 
2=Зберегти 
3=Додати 
4=Видобути 
5=Видалити 
6=Копіювати  
7=Стиснути
8=Записати  
9=Змонтувати  
10=Довідка
11=Назад
12=Папки
13=Незавантажувальний образ
14=Завантажувальний образ
15=Образ аудіодиска
16=Образ відеодиска
17=Всього  %d Мб   - - -  %d %%
18=Всього %d об'єктів,
19=Виділено %d об'єктів,
20=Ім'я
21=Тип
22=Розмір
23=Змінений
24=&Змонтувати образ...
25=&Демонтувати образ
26=<Без дисковода>
27=&Встановити кількість дисководів
28=Вимкнути
29=%d дисководів
30=Дисковод [%c:] 
31=<Без носія>
32=&Демонтувати усі дисководи
33=&Налаштування
34=Авто&запуск
35=Авто&монтування
36=Веб-сайт
37=Адреса Email
38=Реєстрація на:  
39=Незареєстрована копія
40=Вели&кі піктограми
41=М&аленькі піктограми
42=&Список
43=&Деталі
44=&Копіювати в буфер обміну\tCtrl+C
45=&Вставити з буфера обміну\tCtrl+V
46=За і&менем
47=За &типом
48=За ро&зміром
49=За &датою
50=Виділити в&се\tCtrl+A
51=&Інвертувати виділення
52=&Додати файли...
54=&Створити папку
55=&Видалити...
56=&Перейменувати
57=&Вигляд
58=Перегл&янути в...
59=Переглянути в пр&ограмі за промовчанням
60=Видо&бути...
61=І&нформація...
62=ОК
63=Скасувати
64=Дійсно скасувати?
65=%d папок, %d файлів
66=Додавання файлів, зачекайте
67=Папки не існує.
68=Додати
69=Додати файли
70=Виконувані файли (*.exe)|*.exe|Усі файли (*.*)|*.*||
71=Дисковод гнучких дисків недоступний.
72=Дисковод CD/DVD/Blu-ray недоступний.
73=Неможливо відкрити дисковод. 
74=Віртуальний дисковод PowerISO потребує Windows 2000/XP або вище.
75=Віртуальний дисковод PowerISO встановлений неправильно.\r\n\r\nПеревстановіть його.
76=Необхідно перезавантажити комп'ютер перед застосуванням Віртуального дисковода PowerISO.
77=Введіть ім'я початкового файлу.
78=Введіть ім'я файлу призначення.
79=Імена початкового файлу і файлу призначення не можуть бути однаковими.
80=хвилин
81=секунд
82=Сканування і оптимізація файлів...
83=Всього %d файлів, оброблено %d файлів
84=Стиснення...
85=Конвертування...
86=Неможливо прочитати стиснутий файл образу. 
87=Неможливо згенерувати стиснуті дані.
88=Файл з атрибутом тільки для читання вже існує. Замінити його?
89=Файл вже існує. Замінити його?
90=Неправильний пароль. 
91=Ім'я файлу або папки вже існує. Замінити його?
92=Поточний файл був змінений. Спочатку потрібно зберегти його.
93=Потрібно ввести пароль, щоб відкрити цей файл.
94=Розмір файлу занадто великий (>64 Гб).
95=Формат файлу недійсний або не підтримується.
96=Неможливо прочитати структуру папки.
97=Неочікуваний кінець пошуку файлу.
98=Помилка пошуку при читанні структури папки.
99=Ви вибрали розділення файлу образу на декілька томів.\r\nТоми будуть названі:\r\n
100=Бракує пам'яті. Припинення роботи.
101=Неможливо створити файл або папку. Ймовірно, диск переповнений або тільки для читання.
102=Збереження образу гнучкого диска... 
103=Завантаження образу гнучкого диска ... 
104=Дискета невідформатована або зіпсована.
105=Завантажити інформацію завантаження... 
106=Зберегти інформацію завантаження... 
107=Створення образу CD/DVD/Blu-ray диска... 
108=Поточний файл був змінений. Зберегти його?
109=<Недоступний>
110=Введіть пароль:
111=Два паролі мають відмінності.
112=Неможливо знайти папку!
113=Введіть ім'я користувача.
114=Ім'я користувача не повинно перевищувати 32.
115=Ім'я або серійний номер недійсні.
116=Дякуємо за вашу реєстрацію.
117=Ви збираєтесь відкрити багатотомний файл образу. PowerISO потрібен цей том, щоб продовжити.
119=Помилка запису файлу образу.
120=Ім'я папки не може бути порожнім.
121=Неможливо прочитати сектор CD/DVD/Blu-ray диска.
122=Типи файлів образів початкового і призначення ідентичні. Конвертування не потрібне.
124=Початковий файл або файл призначення є декількома томами файлу образу. Збережіть під іншим іменем.
125=Імена початкового файлу і файлу призначення не можуть бути однаковими.
126=Додаткові можливості, такі як захист паролем і підтримка декількох томів, були увімкнені. Потрібно зберегти файл образу в DAA-файл.
127=Розмір нового файлу образу занадто великий(> 64 Гб). Видаліть деякі файли.
128=Ім'я файлу не може бути порожнім.
129=Дійсно видалити виділені елементи?
130=%s\r\n\r\nЦе ім'я вже існує. Виберіть інше ім'я.
131=%s\r\n\r\nРозмір файлу занадто великий(> 4 Гб), і файл неможливо додати до образу.
132=Шлях для видобування не може бути порожнім.
133=Виберіть папку для видобування:
134=%s\r\n\r\nЗбій при видобуванні! %s
135=Це незареєстрована версія тільки для ознайомлення. Вона може лише створювати або редагувати файл образу, розмір якого не перевищує 300 Мб. Зареєструйтесь, щоб прибрати це обмеження. Зареєстрована версія не відображуватиме це повідомлення.
136=Ім'я папки зміниться на:
137=Ім'я файлу зміниться:
138=Розмір тому не може бути порожнім.
139=Неправильний розмір тому. \r\nВиберіть розмір зі спадного списку або введіть його вручну. \r\n\r\nНаприклад:\r\n\r\n10,485,760  або  10240Кб  або  10Мб\r\n\r\nПримітка: Розмір має бути не меншим 128Кб і не більшим, ніж 65536Мб(64Гб).
140=Автовизначення
141=Збереження файлу образу... 
142=Неможливо створити тимчасовий файл при збереженні файлу образу.
143=Примітка: Кількість томів не повинна перевищувати %d.
144=Видалити пароль?
145=Збій при монтуванні образу.
146=Розмір файлу занадто великий(>64 Гб).
147=Непідтримуваний або невірний формат файлу.
148=Неможливо знайти або відкрити.
149=Видобути усі файли з образу в цю папку
150=Видобути усі файли образу.
151=Видобути усі файли образу, застосовуючи імена файлів для папок
152=Додати виділені об'єкти у файл образу.
153=Незареєстрована версія може лише створювати або редагувати файл образу, який не перевищує розмір 300Мб. Зареєструйтесь, щоб прибрати це обмеження.
164=Виберіть файл для запису.
165=%d Виявлено помилки EDC!\r\n\r\n
166=%d:  зсув сектора 0x%08x        \r\n
167=Це файл образу відеодиска і не може бути конвертований.
168=Це файл образу аудіодиска і не може бути конвертований.
169=Змінити буквене позначення для дисковода %d:
170=Версія файлу не співпадає. Щоб відкрити цей файл, відвідайте наш сайт для отримання найостаннішої версії.
171=Дисковод %d\r\n\r\nБуква дисковода [%C:] вже використовується. PowerISO привласнить букву [%C:] для цього дисковода.
172=Дисковод %d\r\n\r\nБуква дисковода [%C:] , бажаєте змінити її на [%C:]?
173=Ім'я файлу або папки містити неприпустимі символи. 
174=Нове ім'я буде:
175=Зберегти в: 
176=байт
177=%d файлів, %d папок
178=З 
179=в 
180=Видобути до: 
181=Видобування... 
182=Створити образ гнучкого диска
183=Дійсно видалити інформацію завантаження?
184=%C:\r\n\r\nБуква диска вже була привласнена дисководу %d.
185=<Автоматично>
186=Створити папку
187=Менеджер віртуальних дисководів PowerISO
188=Дисковод
189=Буква
190=<Вимкнено>
191=Пристрій для запису не виявлений.
192=Максимальна
193=Конвертування... 
194=секторів
195=Час
196=Подія
197=Введіть ваш пароль:
198=Введіть ваш пароль ще раз:
199=Введіть ваш новий пароль:
200=Введіть ваш новий пароль ще раз:
201=Заголовок
202=Тривалість
203=<Різні типи>
204=<Різна дата>
205=<Різні імена>
206=Папка
207=Дякуємо за використання PowerISO!
208=<Без скіна>
209=<Немає>
211=Розмір файлу змінений.
212=Розмістіть усі томи в одну папку перед редагуванням, конвертуванням або монтуванням багатотомного файлу образу і переконайтесь, що жоден том не відкрито іншою програмою.
213=Шлях тому:
214=Томи відсутні або не можуть бути відкриті:
215=Пропустити недоступні томи
216=&Довідка
217=Ви&хід
218=Змонтувати %s на
219=Змонтувати %s на дисковод %s
220=Встановити кількість дисководів у %d
221=Змінити налаштування дисковода
222=Автозапуск при завантаженні
223=Автомонтування образу при завантаженні
224=Змонтувати образ на дисковод [%c:] 
225=Демонтувати дисковод [%c:]
226=Створити файл образу
227=Створити файл образу з вибраного дисковода
228=Додати у файл &образу...
229=&Додати до 
230=Додати виділені об'єкти до 
231=Видобути &до...
232=В&идобути сюди
233=Видобути сюди, застосовуючи імена файлів для папок
234=DVD-образ XBOX
235=Версія
236=Виявлений носій:
237=Збій при виявленні носія або носій відсутній.
240=Збій при запису
241=Стирання носія...
242=Носій очищений.
243=Помилка стирання носія.
244=Помилка перевірки порожнього носія.
245=Синхронізація кеша...
247=Недостатньо вільних блоків на носії (%s потрібно, %s доступно).
249=Запис успішно завершений.
250=Помилка відкриття пристрою[%C:].
251=Неможливо заблокувати том для монопольного доступу.\r\nВсе одно продовжити?
257=Підготовка носія...
258=Помилка читання інформації про носія.
261=Форматування носія DVD+RW...
262=Помилка форматування носія.
264=Фіналізація запису носія, це може тривати декілька хвилин...
265=Запис образу гнучкого диска ... 
266=Усі дані на дискеті будуть перезаписані. Продовжити?
267=Вставте відформатований %s диск до дисковода.
268=Лише файл образу 1.44Мб або 2.88Мб може бути записаний на дискету.
270=Підготовка даних...
271=Збій при підготовці даних.
274=Файл вже існує.
275=У файлі образу немає доріжок.
276=Помилка декодування музичних файлів.
277=Вибрані файли/доріжки можна записати лише на компакт-диск.
278=Перевірка
280=Помилка перевірки даних на диску.
281=Помилка читання початкових даних.
282=Помилка читання даних на диску.
283=зсув сектора:
286=Образ Apple HFS
287=Образ Apple HFS+
288=Мультисесійний образ
289=Образ змішаного CD
290=Сесія
291=Розмір
292=Файл образу не може бути конвертований.
293=Відкрити &PowerISO
294=Файл образу диска
295=Всього  %d Кб   - - -  %d %%
296=Звичайний
297=Сильний
298=Найсильніший(повільно)
299=Усі файли
300=Усі файли образів
301=Стандартні ISO-образи
302=Архіви прямого доступу
303=Образи CDRWin
304=Образи Alcohol120%
305=Образи Ashampoo
306=Образи BlindWrite
307=Образи CDSpace
308=Образи CloneCD
309=Образи DiscJugger
310=Образи Easy CD/DVD Creator
311=Образи Gear
312=Образи InstantCopy
313=Образи Nero
314=Образи NTI CD-Maker
315=Образи PlexTools
316=Образи RecordNow
317=Образи Virtual CD-ROM
318=Образи Virtual Drive
319=Образи WinOnCD
320=Образи Mac
321=Файли завантажувального образу
322=Образи UIF
323=Додати &музичні файли...
324=Неможливо копіювати %s: %s
325=Неможливо перемістити %s: %s
326=Папка під таким іменем вже існує. Виберіть інше ім'я.
327=Файл під таким іменем вже існує. Виберіть інше ім'я файлу.
328=Папка призначення є тією ж початковою папкою.
329=Папка призначення є вкладеною папкою у початковій папці.
330=Помилка запису даних.
331=Пауза
332=Доріжка
333=Тестування файлу
334=Тестування скасоване!
335=Помилка читання файлу в адресі сектора:
336=Тестування перерване.
337=Неочікуваний кінець файлу в адресі сектора:
338=Помилка CRC в адресі сектора:
339=Тестування завершене без помилок.
340=Тестування завершене.
341=Виберіть daa-файл.
342=Запустити
343=Зупинити
345=В&ирізати в буфер обміну\tCtrl+X
346=Початок тестування.
347=Всього секторів:
348=Музичні файли
349=Властивості образу
350=Конфігурація
351=Швидке стирання
352=Повне стирання
353=Стерти CD/DVD/Blu-ray диск
354=Параметри стирання:
355=Швидкість стирання:
356=Помилка читання інформації місткості.
357=Помилка синхронізації кеша.
358=Помилка закриття доріжки.
359=Носій %s неможливо стерти.
361=Інше зображення тла
362=Файли малюнків(*.bmp;*.jpg;*.gif)|*.bmp;*.jpg;*.gif|Усі файли (*.*)|*.*||
363=Більше
364=Загальна
365=Віртуальний дисковод
366=Різне
367=Інформація
368=Загальні
369=Додаткові
370=Коментар
371=Дата/час
372=Пароль повинен містити від 1 до 64 символів
373=Закриття сесії, це може тривати кілька хвилин...
374=Перервати процес перевірки даних?
375=Диск порожній.
376=Аудіо-диск може містити лише до 99 доріжок. Виберіть менше файлів і повторіть спробу.
377=Відсутній диск в дисководі
378=Перевірку успішно завершено.
379=Помилка перевірки.
380=Перевірка завершилась з помилками.
381=Перевірку скасовано.
382=Зупинка фонового форматування...
383=Фонове форматування зупинене.
384=Помилка читання інформації доріжки.
385=Запис успішно завершений з попередженнями.
386=Диск призначення не порожній.
387=Диск не порожній.
388=Стерти диск зараз?
389=Встановлення швидкості дисковода на %.1fx (%uКб/с).
390=Встановлення швидкості дисковода на %dx (%uКб/с).
391=%.1fx (%uКб/с)
392=%dx (%uКб/с)
393=Помилка читання наступної перезаписуваної адреси(%08x).
394=Помилка читання наступної перезаписуваної адреси(%d потрібно, %d доступно).
395=Невідомий тип диска в дисководі.
396=Помилка читання даних образу.
397=Пошкоджений файл образу завантаження.
398=Ім'я файлу не може містити наступні символи:
399=Шлях
400=<Без мітки>
401=Невідомий тип диска
402=Диск відсутній
403=В цьому проекті немає жодної аудіо доріжки.
404=Цей диск багатодоріжковий, виберіть формат BIN файлу образу.
405=Це аудіодиск, виберіть формат BIN файлу образу.
406=Файл вже існує. Додати файл знову?
407=Початок запису носія...
408=Запис директорії...
409=Запис файлів...
410=завершено.
411=Ігнорувати усі помилки?
412=Початок запису файлів...
413=Початок перевірки файлів...
414=Перевірка файлів...
415=Місткість диска можна встановити лише між %s і %s.
417=Видалити усі обмеження і запустити діалог запуску.
418=Отримати реєстраційний код електронною поштою.
419=Отримати безкоштовні оновлення програми.
420=Отримати необмежену технічну підтримку через email. 
421=П'ять головних причин замовити зараз!
422=Помилка запису файлу.
423=Помилка відкриття кодувальника %s.
424=Інформація директорії
425=Файли WIM
426=<Номер доріжки>
427=<Заголовок доріжки>
428=<Виконавець доріжки>
429=<Композитор доріжки>
430=<Заголовок альбому>
431=<Виконавець альбому>
432=<Композитор альбому>
433=Приклад заголовка доріжки
434=Приклад виконавця доріжки
435=Приклад композитора доріжки
436=Приклад заголовка альбому
437=Приклад виконавця альбому
438=Приклад композитора альбому
439=Невідомий виконавець доріжки
440=Невідомий композитор доріжки
441=Невідомий заголовок альбому
442=Невідомий виконавець альбому
443=Невідомий композитор альбому
444=Альбом
445=Доріжка
446=Виконавець
447=Запис Audio CD-Text...
448=Аудіо
449=Властивості аудіо
450=Введіть дійсний рік.
451=Введіть дійсний UPC або залиште поле пустим. Значення UPC має містити до 13 числових символів.
452=Введіть дійсний ISRC або залиште поле пустим. Значення ISRC має містити до 12 символів з першими 2 буквами, наступними 3 буквами і цифрами, і останніми 7 лише цифрами.
453=Значення паузи встановіть між %s і %s.
454=<Кілька значень>
455=Вставте чистий або перезаписуваний диск і повторіть.
456=Образи віртуальних дисків VMWare
457=Образи віртуальних дисків VirtualBox
458=Образи віртуальних дисків Virtual PC
459=Образ віртуального диска VMWare
460=Образ віртуального диска VirtualBox
461=Образ віртуального диска Virtual PC
462=Образ диска
463=Файл образу Windows
464=Розділ
465=PowerISO не може відкрити наступний розділ:
466=Імпортувати образ
467=Імпортувати розділ
468=Інше
469=Додати &відеофайли...
470=Створити файл образу
471=Мова
472=Файл
473=Відеофайли
474=Оцифрувати
475=Оцифрувати аудіодиск
476=Оцифрувати на:
477=Оцифровування...
478=Коментар
479=Кілька файлів
480=Один файл
481=Помилка завантаження %s.
482=Кодувальник %s
483=Помилка завершення роботи кодувальника %s.
484=0 (найшвидше, найменше стиснення)
485=5 (за промовчанням)
486=8 (найповільніше, найкраще стиснення)
487=Швидко
488=Нормально
489=Сильно
490=Дуже сильно
491=Неймовірно
492=Помилка відкриття файлу.
493=Продовжити?
494=Спеціальний запис вже наявний на цільовому розміщенні.
495=Структура директорії занадто велика для VCD/SVCD.
496=У цьому проекті немає відеодоріжки.
497=%s\r\n\r\nнеправильний - потрібен MPEG-1, яким кодувався відеодиск.
498=%s\r\n\r\nнеправильний - потрібен MPEG-2, яким кодувався супервідеодиск.
499=%s\r\n\r\nповинен містити відеопотік.\r\n\r\nПродовжити?
500=%s\r\n\r\nАудіопотік #%d не підтримується цим типом VCD.\r\n\r\nПродовжити?
501=%s\r\n\r\nАудіопотік #%d має частоту семплювання %d Гц (а потрібно 44100 Гц).\r\n\r\nПродовжити?
502=%s\r\n\r\nАудіопотік #%d не є Layer II.\r\n\r\nПродовжити?
503=%s\r\n\r\nАудіопотік #%d має бітрейт %d kbps (а повинен мати 224 kbps для цього типу vcd).\r\n\r\nПродовжити?
504=%s\r\n\r\nЦей тип VCD потребує наявності аудіопотоку.\r\n\r\nПродовжити?
505=не є дійсним MPEG-1 або MPEG-2 файлом.
506=Недостатньо місця для розміщення цього файлу.
507=Промовчання
508=Новий файл образу гнучкого диска
509=Новий файл образу жорсткого диска
510=Завантажувальний образ не є дійсним файлом образу FAT.
511=Файли образів гнучкого диска
512=Файли образів жорсткого диска
513=Помилка запису тимчасового файлу.
514=Вставте аудіодиск в дисковод.
515=Вибрано забагато файлів.
516=Ім'я файлу неправильне.
517=Додати файли і папки
518=Створити файл образу USB-носія
519=Створити завантажувальний USB-носій.
520=Файли образів USB-носіїв
521=Запис USB-носія...
522=Запис USB-носія успішно завершений.
523=Запис файлу образу RAW
524=Виберіть початковий файл образу.
525=Виберіть USB-носій.
526=Збій при читанні %s.
527=Збій при запису %s.
528=Збій при запису %s: %s
529=Пропуск інших файлів ...
530=Усі дані на USB-носії будуть перезаписані. Продовжити?
531=Відкриття USB-носія для запису...
532=Запис USB-носія скасовано.
533=Всього секторів для запису: %d.
534=Запис USB-носія...
535=Синхронізація кешу USB-носія...
536=Збій при запису USB-носія.
537=Недостатньо місця на USB-носії.
538=Збій при читанні початкового файлу.
539=Збій при запису USB-носія в секторі %016I64X.
540=Збій при відкритті USB-носія: %s.
541=Накопичувач USB
542=Для використання цієї функції потрібно запустити PowerISO від імені адміністратора. Продовжити?
543=Створення образу USB-носія...
550=&Створити файл образу CD/DVD/Blu-ray диска...
551=&Копіювати CD/DVD/Blu-ray диск...
552=Копіювати
553=Копіювати CD/DVD/Blu-ray диск
554=Дисковод
555=Пристрій запису
556=Виберіть дисковод:
557=Виберіть дисковод джерела.
558=Виберіть пристрій запису.
559=Вставте дисковод джерела.
560=Диск джерела порожній.
561=Диск джерела пошкоджений або порожній.
562=Диск джерела пошкоджений або не підтримується.
563=Вставте диск призначення.
564=Тип диска призначення (%s) не тотожний типу початкового диска (%s).
565=Диск призначення пошкоджений або не підтримується.
566=Вставте чистий або перезаписуваний %s в %C:.
567=Копіювання мультисесійного диска не підтримується.
568=Помилка читання інформації джерела носія.
569=Початок кешування диска джерела...
570=Помилка читання секторів з %d по %d на диску джерела.
571=Помилка читання сектора %d на диску джерела.
572=Помилка читання секторів з %d по %d в тимчасовому файлі.
573=Помилка читання сектора %d в тимчасовому файлі.
574=Читання диска джерела...
575=Створення тимчасового файлу для запису...
576=Збій при створенні тимчасового файлу.
577=Створення тимчасового файлу пропущене.
578=Тимчасовий файл даних диска джерела вже існує, бажаєте створити його повторно?\r\n\r\n*Якщо ви не змінювали диск джерела, виберіть "Ні".  
579=Скасовано
590=Помилка читання інформації диска.
591=Поточний дисковод не підтримує CD-Text.
592=Запис CD-Text ігнорується.
593=Диск (%s) в дисководі відформатований у випадковому режимі запису (RRM), запис не підтримується.
594=1 дисковод
595=Файл змонтовано на дисковод %C: . Спочатку демонтуйте дисковод.
596=Максимальний розмір файла на диску - 4Гб, якщо увімкнено ISO 9660.
597=Вимкнути ISO 9660 і увімкнути UDF?
598=Помилка даних або хибний пароль!
599=Хибний пароль або архів пошкоджений.
600=Введіть пароль.
601=Пароль занадто довгий. Максимальна довжина складає %d символів.
602=Образи ISZ
603=Найнижчий
604=Найвищий
605=Доступна нова версія PowerISO.
606=Нова версія:
607=Дата виходу:
608=Інсталювати її зараз?
609=Відвідати сайт для отримання нової версії?
610=Ваш PowerISO має найостаннішу версію.
611=Перевірка оновлень зазнала невдачі!
612=Записати мультисесійний диск...
613=Конвертувати DMG файли в ISO...
614=Не вистачає місця на диску. Видаліть деякі непотрібні файли і спробуйте знову.
615=Пошук...
616=Знайдено %d файлів та %d папок
617=Розміщення
618=Невідомо
619=Оновити
620=Завантажувальний
621=Всього %d Кб, зайнято %d Кб (%d%%)
622=Всього %d Мб, зайнято %d Мб (%d%%)
623=Розмір файлу образу занадто великий.
624=Розмір файлу образу занадто малий.
625=Середній
626=Мінімальний
627=Диск пошкоджений або чистий.
628=Пустий диск
629=Неповний диск
630=Фіналізований диск
631=Може бути доданий лише диск з даними.
632=Файл образу
633=Диск чистий.
634=Перевірка імпортованих даних...
635=Диск був змінений, вставте оригінальний диск і повторіть.
636=Помилка перевірки імпортованих даних.
637=Неможливо знайти диск з попередніми сесіями резервування. Вставте диск і повторіть.
638=Цей імпортований диск не записуваний. PowerISO не може додати дані до нього.
639=Цей імпортований диск вже фіналізований. PowerISO не може додати дані до нього.
640=Цей імпортований диск записаний іншою програмою. PowerISO не може додати дані до нього.
641=Диск не записуваний.
642=Диск був фіналізований.
643=Наступні файли неможливо знайти у вашій системі.
644=Неможливо знайти диск, на який посилається файл проекту.
645=Мультисесійний запис DVD-R DL не підтримується. Виберіть параметр 'Фіналізувати диск'.
646=Вибраний файл є файлом проекту, виберіть файл образу диска.
647=Кількість копій повинна бути між 1 та 999.
648=Виберіть правильний дисковод або вставте правильний диск.
649=Запис на декількох дисководах одночасно
650=Імітація запису Audio CD-Text...
651=Імітація запису носія...
652=Імітація запису %s не підтримується. Вимкніть параметр 'Імітація запису'.
653=Імітація запису не підтримується.
654=Імітація запису успішно завершена.
655=Імітація запису успішно завершена з попередженнями.
656=Неправильна структура файлу DVD-Video.
657=Замовити через Інтернет...
658=Запис...
659=Запис вибраного файлу образу...
660=Відкрити в PowerISO
661=Відкрити вибраний файл образу в PowerISO...
662=Інформація про дисковод / диск
663=Інформація про дисковод
664=Інформація про диск
665=Адреса
666=Довжина
667=Режим
668=Режим 1
669=Режим 2
670=Аудіо
671=Дані
672=Відео
673=Змішаний режим
674=Мультисесія
675=Пустий
676=Розмір файлу
677=Копія %s з %s
678=Попередній (Копія %s з %s)
679=Наступний (Копія %s з %s)
680=Ви вибрали запис на декількох дисководах одночасно.
681=Ви встановили кількість копій %d.
682=Видобути диск після запису?
683=Файл занадто великий. Максимальний підтримуваний розмір розділу FAT становить 4Гб.
684=Неможливо одночасно записувати %s і %s.
685=Ви вибрали одночасний запис на %d дисководи. Встановити кількість копій %d?
686=Запис
687=Поточна компіляція
688=%d доріжка(ок)
689=Отримати відразу повну чисту версію.
690=Виберіть записувач CD, DVD або Blu-ray:
691=Додати дані на диск
692=Це не записувач CD, DVD або Blu-ray.
693=Закрити
694=Створити контрольну суму
695=Створення контрольної суми
696=Файл буде поміщений в ту ж папку і матиме ту ж назву, що й оригінальний файл, але з суфіксом .md5 або .sfv.
697=Створення контрольної суми успішно завершене!
698=Створення контрольної суми скасоване!
699=Створення контрольної суми завершене!
700=Виберіть файли і папки
701=Неправильно для файлу нульової довжини
702=Контрольну суму створено в PowerISO
703=Створено в: %s
704=Ім'я файлу
705=Розмір файлу
706=Час створення 
707=Файл MD5
708=Файл CRC32
709=MD5
710=CRC32
711=Файли MD5
712=Файли CRC32
713=32-розрядна
714=64-розрядна
715=Видобути до %s
716=Видобути усі файли з файлу образу до %s
717=Пауза
718=Продовжити
719=Перевірити оновлення
720=Ніколи не нагадувати
721=Нагадати пізніше
722=Файлова система
723=Перезавантажте PowerISO щоб зміни набули чинності.
724=Оптимізувати файл образу при збереженні
725=Під час тесту помилок не виявлено.
726=Повідомлення
727=Помилка тесту!
728=Відкрийте файл перед тестуванням.
729=Крок %d:
730=Всі дані на USB-носії будуть знищені. Продовжити?
731=Помилка читання інформації USB-носія: %s.
732=Очищення USB-носія успішно завершене.
733=Збій при очищенні USB-носія!
734=Очистити USB-носій
735=Ігнорувати помилку і продовжити видобування?
736=Ігнорувати
737=Ігнорувати все
738=Налаштування віртуальних дисководів, зачекайте...
739=Файл успішно збережений.
740=Призупинено
741=Видобування завершене!
742=Видобування скасоване!
743=Загальний об'єм даних: %s
744=Не вибрано компакт-диск.
745=<Автоматично>
746=Минуло часу:
747=Залишилося часу:
748=Форматування USB-носія в %s...
749=Форматування успішно завершене.
750=Збій при форматуванні USB-носія.
751=Файл занадто великий для файлової системи %s. Змінити її на NTFS?
752=USB-носій не буде завантажувальним для файлової системи %s. Змінити її на FAT32?
753=Неможливо записати файл на USB-носій.
754=Журнал
755=Інформація CDDB успішно завантажена.
756=Інструмент DISM
757=Файли образів
758=Файли swm
759=Файли INF
760=Пакетні файли
761=Файли Xml
762=Dism.exe не знайдено. Встановіть Microsoft Windows ADK.
763=Виберіть змонтований каталог:
764=Отримати пакети
765=Інфо пакета
766=Додати пакет
767=Видалити пакет
768=Інформація про пакет
769=Отримання інформації про пакет...
770=Додавання пакета...
771=Видалення пакета...
772=Отримання пакетів...
773=Список пакетів
774=(всього %d елементів)
775=Отримати засоби
776=Інфо засобу
777=Увімкнути засіб
778=Вимкнути засіб
779=Список засобів
780=Інформація про засіб
781=Отримання засобів...
782=Отримання інформації про засіб...
783=Увімкнення засобу...
784=Вимкнення засобу...
785=Список програм
786=Список патчів програм
787=Отримати програму
788=Інфо програми
789=Отримати патчі
790=Інфо патчу
791=Отримання програм...
792=Отримання інформації про програму...
793=Отримання патчів програм...
794=Отримання інформації про патч програми...
795=Інформація про програму
796=Інформація про патч програми
797=Видання Windows
798=Встановити видання
799=Встановити ключ
800=Автоматичне (тихе) встановлення
801=Файл відповідей
802=Застосувати відповіді
803=Отримання видання Windows...
804=Задіяння файлу відповідей...
805=Встановлення видання Windows...
806=Встановлення ключа продукту...
807=Отримати драйвери
808=Отримати всі драйвери
809=Інфо драйвера
810=Додати драйвер
811=Видалити драйвер
812=Інформація про драйвер
813=Отримання драйверів...
814=Отримання інформації про драйвер...
815=Додавання драйвера...
816=Видалення драйвера...
817=Список драйверів
818=Список усіх драйверів
819=Виберіть образ джерела
820=Файл образу
821=Індекс образу
822=Інфо образу
823=Інформація про образ
824=Видалити
825=Видалити образ
826=Видалення образу #%d з файлу образу...
827=Виберіть образ джерела
828=Виберіть файл образу призначення
829=Параметри розділення
830=Розмір тому
831=(мегабайти)
832=Розділити
833=Розділити образ
834=Розділення образу...
835=Виберіть образ джерела
836=Експорт
837=Каталог або дисковод призначення
838=Застосувати параметри
839=Копіювати в буфер
840=Застосувати
841=Застосувати образ
842=Застосування образу...
843=Каталог або дисковод для захоплення
844=Параметри захоплення
845=Захопити образ
846=Захоплення образу...
847=Додати образ
848=Додавання образу...
849=Ім'я образу
850=Стиснення
851=Експортувати параметри
852=Захопити
853=Додати
854=Параметри демонтування
855=Демонтувати
856=Демонтувати образ
857=Демонтування образу...
858=Список змонтованих образів
859=Параметри монтування
860=Шлях
861=Тільки для читання
862=Монтувати
863=Монтувати образ
864=Монтування образу...
865=Виберіть шлях для монтування:
866=Більше параметрів
867=Експорт образу
868=Експортування образу...
869=Очистити монтування
870=Очищення точок монтування...
871=Встановити атрибути лише читання для змонтованого образу
872=Знизити початковий час монтування образу
873=Зупинити виконання, якщо пошкоджений wim-файл
874=Зберегти зміни при демонтуванні файлу образу
875=Скасувати зміни при демонтуванні файлу образу
876=Виявити та відстежити пошкоджений wim-файл
877=Додати образ до існуючого wim-файлу
878=Перевірити на помилки та дублювання файлів
879=Вказати розташування файлу конфігурації зі списками винятків для захоплення образу та командами стиснення
880=Позначити образ тому Windows PE як завантажуваний
881=Захопити образ, який можна застосувати до конфігурації WIMBoot
882=Вимкнути виправлення тегу точки переробки
883=Посилання на розділені WIM-файли (SWM). <Шаблон> є шаблоном імен та розташування розділених файлів
884=Перевірити образ для Trusted Desktop
885=Застосувати образ з конфігурацією WIMBoot
886=Застосувати образ в компактному режимі
887=Посилання на розділені FFU-файли (SFU). <Шаблон> є шаблоном імен та розташування розділених файлів
888=Виберіть цей параметр, якщо застосований файл FFU призначено для пристрою, відмінного від машини, яка виконує програму. Потрібен спеціальний файл FFU.
889=Запитувати всі підпапки для драйверів
890=Додати непідписані драйвери до образів на основі X64
891=Пропустити встановлення пакета, якщо перевірка застосовності не спрацює
892=Вкажіть дійсний файл образу.
893=Вкажіть шлях монтування.
894=Це не змонтований образ.
895=Виберіть каталог для монтування.
896=Вкажіть каталог або дисковод для захоплення.
897=Вкажіть файл образу джерела.
898=Вкажіть файл образу призначення.
899=Вкажіть ім'я образу.
900=Вкажіть файл конфігурації.
901=Вкажіть каталог або дисковод для застосування.
902=Вкажіть шаблон SWM-файлу.
903=Вкажіть шаблон SFU-файлу.
904=Вкажіть дійсний розмір тому.
905=Вкажіть папку драйвера.
906=Вкажіть inf-файл драйвера.
907=Вкажіть папку пакета.
908=Вкажіть файл пакета.
909=Вкажіть видання Windows.
910=Вкажіть код продукту.
911=Виберіть каталог для монтування.
912=Виберіть файл відповідей Unattend (*.xml).
913=немає
914=швидке
915=максимальне
916=відновити
917=Лише один образ у файлі образу. Його неможливо видалити.
918=Драйвери
919=Пакети
920=Засоби
921=Програми
922=Різне
923=Виберіть папку драйвера:
924=Виберіть папку пакета:
925=В образі не знайдено жодної програми.
926=В образі не знайдено жодного патчу програми.
927=В образі не знайдено жодного драйвера.
928=В образі не знайдено жодного компонента.
929=Параметри видалення
930=Шлях демонтування
931=Опис (необов'язково)
932=Отримати видання
933=Ідентифікатор видання Windows
934=Ключ продукту
935=Налаштування
936=Виберіть папку або файл драйвера
937=Папка драйвера
938=Файл драйвера
939=Виберіть папку або файл пакета
940=Папка пакета
941=Файл пакета
942=В образі не знайдено жодного пакета.
1200=синій
1201=небесний
1202=квітка
1203=сірий
1204=сріблястий
1205=малювання
1206=Мітка
1207=Вибрати сесію...
1208=Вибрати розділ...
1209=Всього %d сесій
1210=Сесія %d з %d
1211=Всього %d розділів
1212=Всього 1 розділ
1213=Лише текст
1214=Поточна дата
1215=Текст і поточна дата
1216=Купити PowerISO онлайн
1217=Контекстне меню
1218=Запис
1219=Додати до...
1220=Додати до <ім'я файлу>.daa
1221=Додати до <ім'я файлу>.iso
1222=Видобути до...
1223=Видобути сюди
1224=Видобути до <ім'я папки>
1225=Монтувати файл образу
1226=Демонтувати усі дисководи
1227=Встановити число дисководів на <n>
1228=Конвертувати в ISO...
1229=Перевірити файл...
1230=Записати на USB-носій...
1231=Властивості
1232=Пошук
1233=Перевірити
1234=Конвертувати
1235=Конвертування файлу образу успішно завершене.
1236=Виберіть образ...
1237=Образ %d з %d
1238=Всього %d образів
1239=Розділ %d з %d
1240=Панель інструментів
1241=Панель провідника
1242=Налаштувати панель інструментів
1243=Образи CDR
1244=Операцію скасовано.
1245=Перевірка диска
1246=Увага: усі дані на диску будуть стерті!
1247=Записати ще одну копію?
1248=Через обмеження файлової системи наступне ім'я файлу або папки буде скорочене. Продовжити?
1249=Ім'я папки
1250=Ім'я файлу
1251=Нове ім'я
1252=Всього
1253=Зайнято
1254=Ще одну копію
1255=Щоб записати ще одну копію, вставте новий диск в дисковод і натисніть '%s'.
1256=Перервати операцію?
1257=Видобування %s...
1258=Перевірка %s...
1259=Номер тому превищує обмеження. Збільшіть розмір тому.
1260=Встановіть Windows AIK.
1261=Встановіть Windows ADK.
1262=Помилка ініціалізації %s.
1263=Неможливо змонтувати образ.
1264=Кількість образів:
1265=Поточний образ:
1267=В папці
1268=Параметри...
1269=Стерео
1270=Joint-стерео
1271=Подвійний канал
1272=Моно
1273=Вибраний диск має декілька сесій/доріжок, які неможливо зберегти у форматі ISO. Виберіть формат BIN / CUE.
1274=Запис мультисесійного образу не підтримується.
1275=Запис образу CD Extra не підтримується.
1276=Монтування мультисесійного образу не підтримується.
1277=Монтування образу CD Extra не підтримується.
1278=Вибраний файл неможливо змонтувати на віртуальний дисковод.
1279=Файл неможливо конвертувати у вибраний формат.
1281=Вибраний файл неможливо записати на оптичний диск. Розпакуйте файл і запишіть розпакований вміст на оптичний диск.
1282=Створення файлу образу успішно завершене.
1283=Недостатньо пам'яті.
1284=Переглянути/редагувати дані сектора
1285=Поточний відкритий файл змінено. PowerISO повторно відкриє файл.
1286=Вибрати LBA
1287=Записати зміни у файл?
1288=Увага! Ви можете пошкодити файл, вносячи неправильні дані в сектор.
1289=Ви внесли зміни до даних сектора. Зберегти зміни?
1290=Дані сектора
1291=Щоб переглянути або редагувати дані сектора, спочатку відкрийте файл образу.
1292=Запис змін у файл успішно завершений.
1293=Файл джерела розділений на декілька частин. Вкажіть інше ім'я для збереження.
1294=Ви внесли зміни у файл образу. Для редагування даних сектора, спочатку збережіть зміни.
1295=Архів RAR
1296=Властивості архіву
1297=Звичайний
1298=Заблокований
1299=Безперервний
1300=Зашифрований
1301=Розділений
1302=Запакований розмір
1303=Розпакований розмір
1304=Співвідношення
1305=Перевірка файлів в архіві...
1306=Неможливо перевірити файли в архіві.
1307=Читання архіву... Прочитано %d файлів
1308=Помилка даних при видобуванні архіву.
1309=Помилка даних при тестуванні архіву.
1310=Помилка даних або недійсний пароль при видобуванні архіву.
1311=Помилка даних або недійсний пароль при тестуванні архіву.
1312=Щоб розпакувати архів, потрібно почати видобування з попереднього тому.
1313=Щоб протестувати архів, потрібно почати тест із попереднього тому.
1314=Помилка створення тимчасових файлів в '%s'.
1315=Помилка читання тимчасових файлів в '%s'.
1316=Початковий файл
1317=Розмір сектора
1318=Конвертер аудіо
1319=Додано такі файли:
1320=Помилка декодування наступних файлів:
1321=Не додано жодного файлу.
1322=Не вибрано жодного файлу.
1323=Вкажіть вихідну папку.
1324=Всього файлів: %d
1325=Тип виведення
1326=Дискретизація (Гц)
1327=Канали
1328=Розрядність
1329=Бітрейт
1330=Увімкнути ID3 V1
1331=Увімкнути ID3 V2
1332=Біт авторських прав
1333=Оригінальний біт
1334=Рівень стиснення
1335=Якість стиснення
1336=Параметри кодувальника %s
1337=Конвертування аудіофайлів успішно завершується.
1338=Конвертування аудіофайлів завершується.
1339=Конвертування аудіофайлів скасоване.
1340=Всього %d файлів, завершено %d, з помилкою %d.
1341=Помилка конвертування аудіофайлів.
1342=Помилка конвертування аудіофайлу.
1343=Статус
1344=Помилка
1345=Завершено
1346=Інформація про файл...
1347=Відкрити розташування файлу
1348=Прибрати зі списку
1349=Очистити
1350=Загальний перебіг:
1351=Конвертування аудіофайлів...
1352=Створення файлу образу з %s до %s
1353=Запис змін у файл образу...
1354=Всього 1 образ
1355=Видобування файлу
1356=Залишилося часу:
1357=Готово %s
1358=Створення файлу образу
1359=Стиснення файлу образу
1360=Розпакування файлу  образу
1361=Створення файлу образу
1362=Сканування файлів:
1363=Операцію успішно завершено.
1364=Введіть пароль.
1365=Відкрийте файл в PowerISO і збережіть його у вибраному форматі.
1366=Архів
1367=Файли ESD
1368=Конвертування файлу...
1369=Аудіодиск
1370=Образ #
1371=Гібридний Mac/PC
1372=Конвертер WIM ESD
1373=Початковий файл
1374=Файл призначення
1375=Інформація про файл образу
1376=Конвертувати WIM в ESD
1377=Конвертувати ESD в WIM
1378=Всього %d образів у  файлі образу джерела.
1379=Конвертування образу %s...
1380=Конвертування образу %s: <%s>...
1381=Помилка конвертування образу %s.
1382=Конвертування образу %s вдало завершене.
1383=Конвертування файлу образу вдало завершене.
1384=Конвертування завершене
1385=Помилка конвертування
1386=Файли образів
1387=Шаблон
1388=Демонтування образу #%d...
1389=Додавання драйвера до образу #%d...
1390=Початок додавання драйверів...
1391=Монтування образу #%d в %s...
1392=Драйвери будуть додані до таких файлів образів:
1393=Додати драйвер
1394=Додавання драйверів успішно завершене.
1395=USB-носій не виявлено.
1396=Помилка видалення файлу.
1397=Не виявлено записувач CD, DVD або Bluray.
1398=Архіви Zip
1399=Архіви 7z
1400=Новий файл
1401=Збереження архіву...
1402=Створення архіву
1403=Неможливо створити архів.
1404=Додати до <ім'я файлу>.zip
1405=Додати до <ім'я файлу>.7z
1406=Видобування
1407=Тестування
1408=Пропуск
1409=Помилка читання архіву '%s'.
1410=Помилка видобування архіву '%s'.
1411=Помилка запису архіву '%s'.
1412=Непідтримуваний метод!
1413=Помилка CRC!
1414=Помилка даних!
1415=Невідома помилка!
1416=Виберіть файл образу або USB-носій, який бажаєте виправити
1417=Патч драйвера для файлу образу
1418=Патч драйвера для завантажув. USB носія
1419=Поточний перебіг
1420=Не вдалося демонтувати образ.
1421=Не вдалося додати драйвери до образу.
1422=Перервати
1423=Збій при видобуванні!
1424=Самовидобування
1425=Всього %d повідомлень.
1426=Повідомлення
1427=Якщо встановлено цей параметр, PowerISO оптимізує компонування файлів та виділить місце на диску для однакових файлів лише один раз. Це зменшить необхідний простір на диску, але оптимізація триватиме довше.
1428=Немає таблиці розділів
1429=Деякі файли, необхідні для перетворення, неможливо знайти у файлі ESD. Виберіть файл ESD, завантажений з офіційного веб-сайту Microsoft.
1430=Створити завантажуваний FreeDOS USB-носій
1431=Створити завантажуваний MS-DOS USB-носій
1432=Значення LBA недійсне. Воно має бути від %d до %I64d.
1433=Конвертувати ESD в ISO
1434=Інформація про жорсткий диск
1435=Інформація про розділ
1436=Помилка завантаження файлів MS-DOS.
1437=Запис файлів FreeDOS на USB-носій...
1438=Запис файлів MS-DOS на USB-носій...
1439=Запис файлу ISO...
1440=Всього секторів
1441=Початковий сектор
1442=Кінцевий сектор
1443=Місткість
1444=Стиль розділу
1445=Тип розділу
1446=Розмір розділу
1447=Буква диска
1448=Букви диска
1449=Тип диска
1450=Виробник диска
1451=Зайнято
1452=Доступно
1453=Кількість доріжок
1454=Кількість сесій
1455=Відкрити USB-носій або жорсткий диск
1456=Помилка читання файлів з диска.
1457=Виберіть сесію із наведеного вище списку.
1458=Не знайдено USB-носій або жорсткий диск.
1459=Читання інформації CDDB...
1460=Файл зашифрований.
1461=Вибрати більше
1462=Огляд
1463=Жорсткий диск
1464=Оптичний диск
1465=Хороший блок
1466=Проблемний блок
1467=Поганий блок
1468=Неперевірений блок
1469=Хороших секторів
1470=Проблемних секторів
1471=Поганих секторів
1472=Неперевірених секторів
1473=Всього 1 сектор
1474=Всього %d секторів
1475=1 блок = %d секторів
1476=Тестування секторів від %I64d до %I64d...
1477=Читання сектора %I64d потребує %d спроб.
1478=Читання сектора %I64d до %I64d потребує %d спроб.
1479=Не вдалося прочитати сектор %I64d.
1480=Не вдалося прочитати сектор %I64d до %I64d. 
1481=Розпочато тест поверхні диска.
1482=Тест поверхні диска скасовано.
1483=Тест поверхні диска завершено.
1484=Виберіть диск:
1485=Вибрати диск
1486=Вибраний диск:
1487=Не вибрано диск
1488=з %s до %s
1489=Перевірено секторів
1490=Лишилося часу
1491=Швидкість
1492=Скасувати тест поверхні диска?
1493=Тест поверхні диска
1494=Зашифровано за допомогою BitLocker
1495=Первинний
1496=Розширений
1497=Так
1498=Ні
1499=Копіювати USB-носій у файл образу
1500=Записати файл образу на USB-носій
1501=Введіть ім'я файлу.
1502=Розширені файли образів PowerISO
1503=Файли образів Raw-дисків
1504=Параметри файлу образу
1505=Дійсні лише для %s файлів
1506=Файли образів дисків
1507=Диск
1508=Диск джерела
1509=Диск призначення
1510=%d розділів
1511=Виберіть файл образу на жорсткому диску чи розділі.
1512=Неможливо зберегти файл призначення на початкових розділах або дисках. Збережіть файл на іншому розділі чи диску.
1513=Щоб продовжити, потрібно вибрати принаймні один розділ.
1514=Введіть пароль, щоб захистити файл образу.
1515=Паролі не співпадають.
1516=Файл образу джерела не може бути на диску призначення. Виберіть інший диск або розмістіть файл джерела на іншому диску.
1517=Розмір сектора диска джерела та розмір сектора диска призначення повинні бути однаковими.
1518=Вибрані розділи джерела:
1519=Вибраний  диск джерела змінено. Виберіть повторно.
1520=Вибраний диск призначення змінено. Виберіть повторно.
1521=Виберіть зі списку диск джерела:
1522=Виберіть зі списку диск призначення:
1523=Диск не знайдено!
1524=Диск призначення не може бути однаковим з диском джерела.
1525=PowerISO розпочне запис диска призначення. Продовжити?
1526=Виберіть розділи в файлі образу джерела:
1527=Виберіть розділи на диску джерела:
1528=Усі розділи на диску джерела будуть скопійовані:
1529=Нижче перелічені розділи на диску:
1530=Нижче перелічені розділи у файлі образу:
1531=Усі розділи на диску призначення будуть перезаписані!
1532=Усі розділи червоного кольору будуть перезаписані!
1533=Будуть перезаписані розділи:
1534=Усі дані на диску призначення будуть перезаписані! Продовжити?
1535=Наступні розділи на диску призначення будуть перезаписані! Продовжити?
1536=Помилка читання даних з буфера.
1537=Нерозподілений простір
1538=Початок копіювання диска у файл образу...
1539=Початок відновлення образу...
1540=Копіювання успішно завершене.
1541=Відновлення успішно завершене.
1542=Помилка резервування диска.
1543=Помилка відновлення образу на диск.
1544=Інтелектуальний режим
1545=На диску призначення недостатньо місця.
1546=Читання інформації дисків...
1547=Помилка читання диска джерела у секторі %016I64X.
1548=Помилка запису диска призначення у секторі %016I64X.
1549=Копіювати
1550=Записати
1551=Вибрати диск джерела
1552=Розділи на диску джерела
1553=Вказати файл образу призначення
1554=Копіювання...
1555=Не вдалося скопіювати
1556=Копіювання завершене
1557=Вибрати файл образу джерела
1558=Вибрати диск призначення
1559=Розділи у файлі образу
1560=Розділи на диску призначення
1561=Відновлення...
1562=Не вдалося відновити
1563=Відновлення завершене
1564=Де слід зберегти файл образу диска?
1565=Ім'я файлу образу
1566=Тип файлу образу
1567=Захистити файл образу паролем
1568=Введіть пароль
1569=Повторіть пароль
1570=Виберіть файл образу диска:
1571=Розмір файлу образу
1572=Опис диска
1573=Місткість диска
1574=Перебіг виконання
1575=Значення підгонки тому повинно бути між 1% і 999%.
1576=Налаштувати том
1577=Панель навігації
1578=Панель попереднього перегляду
1579=Панель шістнадцяткових даних
1580=Попередній перегляд
1581=Шістнадцяткові дані
1582=Перегляд відсутній
1583=Екпортувати драйвер
1584=Екпортування драйвера...
1585=Експортувати всі сторонні пакети драйверів у папку нижче:
1586=Ім'я функції
1587=Ім'я пакета
1588=Джерело
1589=Не дозволяти DISM контактувати з WU/WSUS
1590=Увімкнути всі батьківські функції зазначеної функції
1591=Видалити функцію, не видаляючи маніфест функції з образу
1592=Можна вказати кілька імен функцій або джерел, розділивши їх комами.
1593=Можна вказати кілька імен функцій, розділивши їх комами.
1594=Файли FFU
1595=Файли SFU
1596=Оптимізувати образ
1597=Оптимізація образу...
1598=Оптимізувати FFU
1599=Вибрати фізичний диск для захоплення
1600=Вибрати файл призначення FFU
1601=Ім'я
1602=Опис (необов'язково)
1603=ID платформи (необов’яз.)
1604=Вибрати файл FFU джерела
1605=Вибрати цільовий диск для застосування
1606=Показати вікно командного рядка
1607=Вікно командного рядка
1608=Оптимізувати
1609=Параметри оптимізації
1610=Номер розділу
1611=Ім'я функції не може бути порожнім.
1612=Ввести команду:
1613=Запустити команду
1614=Змінити робочий каталог
1615=Вкажіть робочий каталог для інструменту DISM:
1616=Робочий каталог не може бути порожнім.
1617=Робочий каталог
1618=Образ APFS
1619=Список файлів не підтримується для файлової системи %s.
1620=Це файл образу жорсткого диска, запишіть його на жорсткий диск або USB-носій.
1621=Це файл образу компакт-диска, запишіть його на компакт-диск.
1622=Класичний режим
1623=Двопанельний режим
1624=Ви змінили стиль інтерфейсу користувача. Перезапустити програму, щоб зміни набрали чинності?
1625=Загальний розмір
1626=&Вигляд
1627=Відкрити в поточному вікні
1628=Неможливо перелічити файли в доріжці даних.
1629=PowerISO не може перелічити файли в такому розділі:
1630=Панель локальних файлів
1631=Підготовка файлів...
1632=Немає даних
1633=Копіювати зображення в буфер
1634=Інформація про зображення
1635=Тип файлу
1636=Розміри
1637=Глибина кольору
1638=Налаштувати сервер CDDB
1639=URL-адреса сервера CDDB
1640=Завантажити інформацію CDDB через Інтернет
1641=Відкрити файл
1642=Відкрити CD/DVD/Blu-ray дисковод...
1643=Відкрити USB-носій або жорсткий диск...
1644=Збільшити
1645=Зменшити
1646=Повернути ліворуч
1647=Повернути праворуч
1648=Автозаповнення
1649=Оригінальний розмір
1650=Збільшити розмір шрифту
1651=Зменшити розмір шрифту
1652=Розмір шрифту за замовчуванням
1653=Перенос по словах
1654=Кодування тексту
1655=Інсталювати Windows на USB-носій
1656=Читання інформації про файл образу...
1657=Виберіть дійсний файл ISO, ESD або WIM інсталяції Windows.
1658=Вибрана операційна система
1659=Диск призначення
1660=Режим завантаження
1661=Помилка доступу до диска!
1662=Помилка ініціалізації диска.
1663=Створення розділу на диску...
1664=Створення розділу успішно завершено.
1665=Не вдалося створити розділ.
1666=Форматування розділу...
1667=Помилка форматування!
1668=Форматування успішно завершено!
1669=%C: призначено розділу.
1670=Запис завантажувальної інформації на диск...
1671=Запис завантажувальної інформації успішно завершено.
1672=Помилка запису завантажувальної інформації!
1673=Помилка оновлення завантажувального сектора!
1674=Помилка підготовки носія до встановлення!
1675=Не вдалося застосувати образ!
1676=Не вдалося змонтувати розділ esp.
1677=Інсталяцію Windows на USB-носій успішно завершено.
1678=Не вдалося інсталювати Windows на USB-носій.
1679=Застосування
1680=Застосування образу до %s...
1681=Застосування образу успішно завершено.
1682=Помилка при застосуванні:
1683=Режим DD
1684=Зберегти журнал у файл
1685=Очистити повідомлення
1686=Повторити спробу
1687=Застереження
1688=Інструменти USB
1689=Розділи
1690=Копіювання файлів...
1691=Файлову систему змінено на NTFS.
1692=Кількість секторів
1693=Деякі великі файли неможливо копіювати на диск через обмеження файлової системи.
1694=Запис DD
1695=Додати пароль
1696=Змінити пароль
1697=Розпакування та запис стисненого файлу зображення...
1698=Оновлення контрольної суми md5...
1699=Образи віртуальних дисків QCOW
1700=Образи віртуальних дисків Parallels
1701=Образ віртуального диска QCOW
1702=Образ віртуального диска Parallels
[MENU_128]
|0=&Файл
|0|0=&Створити
33206=Образ &даних CD/DVD
33254=Образ &UDF DVD
33378=Додати дані на диск...
33204=Образ &аудіодиска
33209=&Образ змішаного CD
33255=Образ &відеодиска
33256=&Образ супервідеодиска
33257=&Образ гнучкого диска...
33250=&Образ жорсткого диска...
33525=Архів Zip
33526=Архів 7z
32846=&Відкрити...\tCtrl+O
33207=Відкрити CD, DVD або Blu-ray &дисковод...
33543=Відкрити &USB-носій або жорсткий диск
32838=&Закрити
32849=&Зберегти
32850=Зберегти &як...
32845=&Властивості образу...
|0|11=&Останні файли
57665=Ви&хід
|1=&Вигляд
59392=Панель &інструментів
32848=Панель &провідника
32974=Панель &властивостей
59393=Рядок &стану
|1|10=Впорядкувати &піктограми
|2=&Дія
|2|0=&Завантаження
32856=&Додати інформацію завантаження...
32857=&Видалити інформацію завантаження...
32901=&Зберегти інформацію завантаження...
33251=Редагувати файл образу завантаження
32916=Змінити &мітку
|3=&Інструменти
32961=Записати...
33232=&Стерти перезаписуваний диск...
33383=Інформація про дисковод/диск...
33266=Копіювати CD/DVD/Blu-ray диск...
32913=&Створити файл образу CD/DVD/Blu-ray...
33147=&Оцифрувати аудіодиск
33379=Розпакувати/змонтувати ZIP, RAR, 7Z архіви...
32858=Створити файл образу &гнучкого диска ...
33205=Записати файл образу &гнучкого диска...
32864=&Стиснути...
32866=Конвертувати...
33208=Перевірити файл...
33382=&Пошук у файлі образу...
33381=Підрахувати контрольну суму...
|4=&Налаштування
32964=&Конфігурація...
|4|2=Мова
|4|4=С&кіни
32966=<Без скіну>
|4|6=Відтворити
33148=Повторити
33149=Випадковий
33150=Гучність +
33151=Гучність -
|5=&Довідка
57670=&Зміст
33275=&Довідка в Інтернеті
32905=За&реєструвати...
32906=Ввести &код реєстрації...
33380=Перевірити &оновлення...
33274=Підтримка &продукту
32907=&Домашня сторінка PowerISO
57664=&Про програму PowerISO...
[MENU_147]
32797=&Відкрити
[MENU_146]
|0=&Вигляд
|1=Впорядкувати &піктограми
[MENU_536]
33516=Відновити...
33517=Пауза
33518=Скасувати операцію
[DIALOG_100]
0=Про програму PowerISO
[DIALOG_241]
0=Додати інформацію завантаження
1063=Файл: 
1064=Флоппі-дисковод: 
1231=Виберіть джерело інформації завантаження: 
[DIALOG_282]
0=Записати файл образу
1247=Поточна компіляція (запис на льоту)
1248=Файл образу:
1147=&Стерти
1256=Перевірити записані дані
1146=&Перервати
2=Ви&хід
1234=Пристрій запису:
1235=Швидкість запису:
1179=&Записати
1239=Початковий файл:
1233=Параметри запису:
1241=Відобразити усі CD/DVD/BD-дисководи
1243=Тип носія:
1315=Метод стирання:
1150=Створити тимчасовий файл для диска джерела
1510=Фіналізувати диск (подальший запис неможливий)
1254=Більше параметрів...
[DIALOG_255]
0=Зберегти файл образу
1031=.iso-файлу
1032=.bin-файлу
1183=.daa-файлу
1071=Зберегти файл образу до: 
1870=Вибрати формат файлу:
1591=Параметри файлу:
1100=Увімкнути захист паролем
1845=Введіть пароль:
1846=Підтвердіть пароль:
[DIALOG_228]
0=Стиснути
1071=Початковий файл: 
1154=Файл призначення: 
1591=Параметри файлу образу:
1100=Увімкнути захист паролем
1845=Введіть пароль:
1846=Підтвердіть пароль:
[DIALOG_230]
1146=Вибрати все
1147=Видалити все
1150=Інтегрувати в оболонку
1438=Автоматично перевіряти оновлення
1149=Перевірити зараз...
1071=Файлові асоціації: 
1306=Інтеграція з оболонкою
1439=Оновлення через Інтернет:
1431=Пам'ятати параметри інтерфейсу
1562=За промовчанням
1563=Інтерфейс користувача:
[DIALOG_324]
1058=Автозапуск
1059=Автомонтування
1204=Змінити...
1150=Довільна піктограма для віртуальних дисководів
1154=Менеджер віртуальних дисководів: 
1233=Буквене позначення дисковода:
1232=Кількість дисководів:
[DIALOG_325]
1271=Низький пріоритет при стисканні
1355=Показати Mac-файли при відкритті гібридного образу Mac/PC
1410=Встановити .daa як тип файлу за промовчанням при збереженні
1001=Очистити історію відкритих файлів
1266=Стиснення:
1269=Типовий метод стиснення:
1236=Тимчасова папка(залиште порожнім, якщо використовуєте системну)
1234=Програма перегляду за промовчанням
1546=Папка для файлів образів за промовчанням:
1150=Показати розмір папки
1151=Увімкнути підтримку темної теми
[DIALOG_343]
1147=Параметри
1150=Записати CD-TEXT
1232=Формат імені вихідного файлу:
1154=Передперегляд:
1071=Формат файлу:
1370=CD-TEXT
1371=Вихідний файл:
1413=Метод виведення:
1148=Параметри
[DIALOG_450]
1092=Звичайне(30)
1093=Довге(221)
1094=Дозволити нижній регістр
1095=Звичайне(64)
1096=Довге(110)
1220=Ім'я файлу ISO9660:
1221=Ім'я файлу Joliet:
1219=Файлова система:
1558=Назва:
1568=Текст:
1375=Передперегляд:
1567=Шаблон назви:
1565=Використовувати ім'я файлу або папки при створенні образу з контекстного меню провідника
1146=За промовчанням
[DIALOG_466]
1265=Запис:
1256=Перевірити записані дані
1150=Видобути диск після запису
1342=Розмір буфера(8Мб ~ 128Мб):
1510=Фіналізувати диск (подальший запис неможливий)
[DIALOG_243]
1=Так
7=Ні
1150=Не питати мене надалі
1233=Ім'я:
1234=Розмір:
1235=Змінений:
1238=Розмір:
1239=Змінений:
1237=Ім'я:
3=Так для всіх
8=Ні для всіх
1232=Файл існує:
1236=Замінити на:
[DIALOG_226]
0=Конвертувати
1026=Початковий файл: 
1027=Файл призначення: 
1591=Параметри файлу образу:
1100=Увімкнути захист паролем
1845=Введіть пароль:
1846=Підтвердіть пароль:
1849=Формат вихідного файлу:
[DIALOG_287]
0=Змінити букву дисковода
1071=Нове буквене позначення:
[DIALOG_246]
0=Реєстрація
1088=Інформація про придбання...
2=Продовжити
1154=Ім'я користувача:
1232=Серійний номер:
1071=Введіть ім'я користувача і реєстраційний код:
[DIALOG_295]
0=Видобути
1020=Вибрані файли
1021=Усі файли
1147=Параметри
1154=Доріжки джерела:
1232=Вихідні файли:
1150=WAV-файли
1071=Видобути до:
1371=Вихідний файл:
1372=Формат файлу:
1374=Формат імені файлу:
1375=Передперегляд:
1403=Метод виведення:
[DIALOG_223]
0=Видобути
1020=&Виділені файли
1021=&Усі файли
1154=Файли: 
1071=Видобути до (якщо папки не існує, її буде створено):
1155=Параметри:
1150=Відкрити папку після видобування
1151=Перезаписати існуючі файли
[DIALOG_240]
0=Інформація
1337=Зберегти поточний
1338=Взяти дату і час з оригінального файлу
1339=Встановити:
1431=Прихований
1150=Застосувати до усіх вкладених папок і файлів
1229=Містить:
1228=Розмір:
1230=Дата:
1010=Ім'я:
1226=Тип:
1227=Шлях:
1347=Час файлу:
1346=Загальна:
1289=Зберегти оригінал
1432=Пріоритет файлу:
1321=Різне:
[DIALOG_260]
1145=Не показувати це повідомлення надалі
[DIALOG_237]
1071=Диск джерела: 
1154=Файл призначення: 
[DIALOG_307]
0=Записати гнучкий диск
1071=Файл  джерела:
1154=Диск призначення:
[DIALOG_224]
0=Створити файл образу CD/DVD/Blu-ray диска
1071=Диск джерела:
1031=.iso-файл
1032=.bin-файл
1033=.daa-файл
1154=Файл призначення: 
1591=Параметри файлу образу:
1100=Увімкнути захист паролем
1845=Введіть пароль:
1846=Підтвердіть пароль:
1849=Формат вихідного файлу:
[DIALOG_259]
1139=Пропустити недоступні томи
[DIALOG_253]
1124=Пауза після кожного тому
1071=PowerISO готовий створити наступний том. Вставте новий диск, якщо ви використовуєте дискети або інші знімні носії.
1154=Розмір тому(байти, K означає 1024, M означає 1024Кб):
[DIALOG_254]
0=Потрібен том
1071=Для продовження вам потрібен том вище. Вставте диск з цим томом або виберіть шлях до цього тому.
1154=Шлях тому:
[DIALOG_285]
1191=Запустити файл негайно
1192=Видобути усі файли до тимчасової папки
1071=Ви збираєтесь запустити виконуваний файл. Рекомендуємо видобути усі файли до тимчасової папки, а потім запустити цей файл.
1154=Виберіть:
[DIALOG_303]
1150=Не показувати цей діалог надалі
1154=Ви збираєтесь відкрити багатотомний DAA-файл.
1232=PowerISO відкриє перший том і автоматично прочитає дані зі всіх томів.
[DIALOG_258]
1150=Показати пароль
[DIALOG_256]
0=Ввести пароль
1150=Показати пароль
[DIALOG_236]
1074=Дозволити оптимізацію файлів
1071=Залишилось:
4=У фоні
[DIALOG_321]
1215=Ім'я файлу:
1216=Містить:
1217=Місткість:
1190=Розмір файлу:
1218=Нестиснутий розмір ISO:
1276=Інформація про файл
1184=Співвідношення:
1185=Тип архіву:
[DIALOG_231]
1001=Більше міток...
1240=XBOX DVD
1092=Звичайне(30)
1093=Довге(221)
1094=Дозволити нижній регістр
1095=Звичайне(64)
1096=Довге(110)
1081=Завантажувальний
1220=Ім'я файлу ISO9660: 
1221=Ім'я файлу Joliet: 
1219=Файлова система CD/DVD:
1321=Різне:
1280=Мітка:
[DIALOG_248]
1100=Увімкнути захист паролем
1101=Змінити пароль...
1102=Розділити на декілька томів
1124=Пауза після кожного тому
1223=Захист паролем: 
1225=Розмір тому(байти, K означає 1024, M означає 1024K):
1222=Підтримка декількох томів: 
1224=Стиль імен томів:
1266=Стиснення:
1272=Метод стиснення:
[DIALOG_322]
1146=Копіювати в буфер
1147=Завантажити з файлу...
1304=Коментар до файлу:
[DIALOG_323]
1150=Створений
1293=Змінений
1294=Дійсний
1295=Завершується
1289=Зберегти оригінал
1339=Встановити:
1305=Дата і час тому:
1307=Дата і час файлу:
1337=Зберегти поточні
1338=Взяти дату і час з оригінального файлу
[DIALOG_239]
0=Додаткові мітки (ідентифікатори)
1530=Система:
1531=Набір томів:
1532=Видавець:
1533=Підготовлювач даних:
1534=Програма:
1535=Авторське право:
1536=Абстрактний:
1537=Бібліографічний:
[DIALOG_261]
1146=Придбати через Інтернет...
1147=Ввести код реєстрації...
1149=Продовжити
[DIALOG_305]
0=Імпортувати сесію
1=Імпортувати
1146=Оновити
1071=Виявлено носій:
[DIALOG_312]
0=Відкрити CD, DVD або Blu-ray дисковод
1071=Виберіть CD, DVD або Blu-ray дисковод:
[DIALOG_565]
1071=Виберіть дисковод зі списку:
1889=Кількість розділів:
1890=Ідентифікатор диска:
[DIALOG_340]
1378=Заголовок доріжки:
1379=ISRC:
1376=Виконавець:
1233=Композитор:
1234=Пауза:
[DIALOG_339]
1377=Заголовок альбому:
1376=Виконавець:
1232=Композитор:
1233=UPC:
[DIALOG_342]
1378=Заголовок доріжки:
1376=Виконавець:
1232=Коментар:
[DIALOG_341]
1377=Заголовок альбому:
1529=Рік:
1232=Жанр:
[DIALOG_338]
1354=Місткість диска:
[DIALOG_332]
0=Сканування...
1332=Поточний файл:
1334=Загальний розмір:
[DIALOG_328]
1405=Розмір образу:
1406=Файлова сис-ма:
1408=Розмір кластера:
1411=Параметри:
[DIALOG_354]
1=Запустити
2=Закрити
1414=Файл образу джерела
1415=USB-носій:
1176=Перебіг:
1411=Параметри:
1418=Метод запису:
1597=Швидкість:
1616=Файл образу:
1617=Компакт-диск:
1618=Поточна компіляція:
1624=Файлова сис-ма:
1150=Список жорстких дисків USB
1423=Тип завантаження:
2011=Більше параметрів...
[DIALOG_430]
1254=Копіювати
1540=Очистити
2=Закрити
1443=Параметри контрольної суми:
1449=Контрольна сума:
1001=Огляд...
1146=Записати у файл...
[DIALOG_443]
0=Параметри файлу контрольної суми
1545=Виберіть, як створити файл контрольної суми:
1542=Записати в окремі файли
1544=Записати в один файл
1455=Записати контрольну суму у файл
[DIALOG_429]
0=Оновлення через Інтернет
[DIALOG_431]
0=Пошук у файлі образу
1150=Включаючи вкладену папку
1469=Розпочати
1254=Зупинити
1149=Скинути
1001=Огляд...
1470=Пошук в:
1471=Що потрібно знайти:
1464=Ім'я:
1465=Знайти текст:
1466=Дата до:
1467=Після:
[DIALOG_432]
0=Виберіть папку з файлу образу
1472=Виберіть папку:
[DIALOG_435]
1476=Виберіть дисковод, що містить диск:
[DIALOG_434]
1476=Виберіть дисковод для перегляду:
1480=Виробник та модель:
1481=Версія мікропрограми:
1482=Серійний номер:
1483=Дата і час:
1484=Місткість буфера:
1485=Підтримуване читання:
1486=Підтримуваний запис:
1487=Швидкість читання:
1488=Швидкість запису:
[DIALOG_440]
0=Додаткові параметри запису
1150=Витягнути диск після запису
1258=Імітація запису
1511=Кількість копій:
1527=Запис на декількох дисководах одночасно (виберіть дисководи зі списку)
[DIALOG_441]
0=Вставте наступний диск
1520=Початковий файл:
1519=Пристрій запису:
1521=Початковий файл:
1522=Пристрій запису:
1526=Диск джерела:
1527=Диск джерела:
[DIALOG_453]
2=Закрити
1575=Під'єднайте USB-носій.
1576=Виберіть USB-носій зі списку. Якщо він відсутній, натисніть кнопку "Оновити".
1146=Оновити
1578=Натисніть кнопку "Очистити USB-носій" для стирання усіх даних.
1579=Від'єднайте USB-носій.
1580=Під'єднайте USB-носій ще раз, розмітьте та/або відформатуйте його за допомогою Windows.
1577=Увага: всі дані будуть знищені!
1582=Якщо після запису на USB-носій або створення завантажувального образу у вас виникнуть неполадки з ним або місткість повідомляється неправильно, виконайте дії, щоб відновити його.
1581=Очищення USB-носія, зачекайте...
[DIALOG_458]
0=Журнал
2=Закрити
1611=Повідомлення:
1254=Копіювати в буфер
1255=Зберегти у файл...
[DIALOG_460]
0=Вибір початкового файлу або компакт-диска
1414=Виберіть початковий файл або компакт-диск для запису на USB-носій:
1608=Файл образу:
1609=Компакт-диск:
1621=Поточна компіляція:
[DIALOG_467]
1740=Виберіть елементи для відображення в контектному меню:
1148=На промовчання
1629=Параметри:
1151=Піктограми в контекстному меню
1152=Вкладене контекстне меню
[DIALOG_524]
1=Конвертувати
2=Закрити
1784=Файли для конвертування:
1146=Додати...
1147=Видалити
1791=Вихідна папка:
1792=Вихідний формат:
1793=Вибрати формат:
1788=Параметри...
1789=Конвертувати файли у вхідну папку
1790=Вказати вихідну папку:
3=Перервати
1150=Очистити
[DIALOG_534]
0=Інформація про файл
1227=Розташування:
1228=Тип файлу:
1190=Розмір:
1192=Час зміни:
1194=Заголовок:
1376=Виконавець:
1377=Тривалість:
1800=Дискретизація (Гц):
1802=Канали:
1823=Розрядність:
1378=Альбом:
[DIALOG_558]
1768=Розділи:
1883=Поточний відкритий розділ
[DIALOG_559]
1900=Мітка тому:
1408=Розмір кластера:
[DIALOG_557]
1150=Увімкнути режим інтелектуального копіювання. Копіюватимуться лише використані сектори. Файл довантаження Windows не буде скопійовано. Може зменшити розмір файлу образу та час резервного копіювання (лише для розділів FAT та NTFS).
1772=Розділити файл образу диска на кілька файлів
[DIALOG_574]
1415=Виберіть цільовий USB-носій:
1150=Список жорстких дисків USB
1782=Виберіть джерело для встановлення Windows:
1411=Параметри:
1146=Інсталювати
2020=Виберіть систему Windows, яку потрібно встановити
2019=Файл образу:
1423=Режим завантаження:
[DIALOG_552]
2012=Інформація про диск:
2013=Параметри розділу:
2014=Розділи, які будуть створені на диску:
2030=Місткість диска:
1890=Мітка тому:
